OUTSOURCED CYBERSECURITY SUPPORT AND MANAGED SERVICES

Vulnerability & Exploit Database

Vulnerabilities and exploits collected over reliable resources for security professionals and researchers to review

Ubuntu: USN-4991-1 (CVE-2021-3541): libxml2 vulnerabilities

Severity:
4
CVSS:
(AV:N/AC:L/Au:S/C:N/I:N/A:P)
Published:
06/09/2021
Created:
06/21/2021
Added:
06/18/2021
Modified:
07/14/2021

Description:

Sebastian Pipping discovered that libxml2 did not properly handle certain crafted XML files. A remote attacker could exploit this with a crafted XML file to cause libxml2 to crash, resulting in a denial of service. This issue only affected Ubuntu 20.04 LTS, Ubuntu 20.10, and Ubuntu 21.04. (CVE-2021-3541)'

Solution(s)


  • ubuntu-upgrade-2-9-1-dfsg1-3ubuntu4-13-esm2
  • ubuntu-upgrade-2-9-3-dfsg1-1ubuntu0-7-esm1
  • ubuntu-upgrade-available
  • ubuntu-upgrade-desktop
  • ubuntu-upgrade-infra
  • ubuntu-upgrade-libxml2
  • ubuntu-upgrade-libxml2-utils
  • ubuntu-upgrade-ua

Reference(s)

  • USN-4991-1
  • CVE-2021-3541
  • SUSE-SU-2021:1917-1
WHAT WE DO

OTHER SERVICES

Consulting Services

We help your team successfully protect your company within your budget.

LEARN MORE

Application Security Services

Achieve more-secure applications, compliant environments, and safer systems development with streamlined and repeatable processes.

LEARN MORE

Data Security Services

Protectyour critical data across multiple environments, meet privacy regulations and simplify operational complexity.

LEARN MORE

Cloud Security Testing Services

Identify cloud vulnerabilities that tools alone cannot find.

LEARN MORE

Security Risk Services

Secure your operations and respond to threats with accuracy and speed.

LEARN MORE

Cloud Security Monitoring Services

Real-time threat detection across your cloud deployments.

LEARN MORE